@media (max-width:900px){
  .pqgb1v4 .ci4s9zl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .icog7rub34we30v{justify-content:flex-start}
  .t18ukgshvp5h1n,.k0xpip6rnzayxs,.ia33enw8,.xoi7ekg,.tyhs1q4sujfp{grid-template-columns:1fr!important}
  .jiqtlwl5z514fv{display:block!important;transform:none!important}
  .kvhnaix9gdr .ia33enw8{grid-template-columns:1fr}
  .y9c63v039enwa4 h2{font-size:34px}
}
@media (max-width:560px){
  .ci4s9zl{width:min(100% - 24px,1180px)}
  .t18ukgshvp5h1n{padding:18px}
  .a6pvn17dhgf2d1{padding:6px 7px;font-size:13px}
  .nfoz7sgto0,.jiqtlwl5z514fv,.u11acctxqz90,.ohm57ufehi4oyg,.mqrilbi0g,.prmvo9wqn3h6{padding:16px}
}
